Subscribe:

Edit This Menu

15 de setembro de 2008

SwirlyMMS disponível para firmware 2.X

É isso mesmo pessoal, um dos aplicativos mais esperados acaba de chegar.

SwirlyMMS não necessita de conexão alguma para seu funcionamento, ele já foi enviado para a App Store, mas ainda não foi aprovado (sacanagem).
O site iSpazio obteve em primeira mão um BETA totalmente funcional do aplicativo, e postou em seu site como proceder a instalação do SwirlyMMS.

E vocês leitores do iBlog Brasil, não vão ficar fora dessa. A seguir ensinaremos como instalar o aplicativo, lembrando que ele é BETA e sua instalação é por sua conta e risco.

. Faça o download desse arquivo: test.list
. Conecte seu iPhone via SSH
. Vá até a pasta private/etc/apt/sources.list.d/
. Transfira nessa pasta o arquivo test.plist que você baixou
. Abra o Cydia, espere o refesh, pressione Changes e instale o SwirlyMMS

Agradecemos os comentários.
Abraço
Fonte: iSpazio

15 comentários:

Lords disse...

O caminho do diretorio esta correto ?
Nao existe esta pasta dentro de /var

iBlog Brasil disse...

Lords
erro na digitação, ja foi concertado
obrigado

Lords disse...

Agora sim!!! Instalado!

Firecracker disse...

instalado, porém dando erro ao enviar msgs. unsupported msg. peguei as configurações TIM do blog eupodo.com.br.

Leandro disse...

Filecracker, estou com o mesmo problema

Rubens disse...

Alguem sabe como conseguir os dados da operadora

Marcao disse...

Coloquei o arquivo na pasta, mas ao pressionar o Cydia, ele apenas 'dá uma piscada' e nao faz nada. Tenho um Classic rodando 2.0.2(5c1).
O nome do arquivo é test.list ou test.plist ?

Marcao disse...

Hmmm e agora nem conecta mais via SSH ao Iphone (!!!) pra tirar isso de lá. (???) And now?

iBlog Brasil disse...

Marcao
Esse arquivo não pode ter feito isso no seu aparelho, mas queira queira tirar ele use esse programa http://appleiphonebrasilorkut.blogspot.com/2008/09/ifunbox-no-programa-de-gerenciamento-de.html

O nome do arquivo e test.list, não sei pq no seu não deu certo.
Abraço e boa sorte

Marcao disse...
Este comentário foi removido pelo autor.
Marcao disse...

Ué, nem sei como te explicar, mas agora de manha fui no meu Cydia e estava la. Instalei na boa. Eu tinha comprado a licença dele antes e nao sei ontem foi parar o e-mail com a chave. Nao vou comprar de novo. Tem umam liberacao pra ele ?
Abraco

Andre disse...

baixei, instalei, meu FW eh o 2.1 iphone 2G. Coloquei os dados da Claro, minha operadora, no 1.1.4 funcionava que era uma beleza, agora nao consigo enviar MMS. Erro: "Unsupported Message". Bati as configuracoes da claro e esta correto, alguem sabe se ela mudou??

Alguem teve esse problema??

Abracos

Andre Tozzini

Marcao disse...

Tb tenho um iPhone2G Classic rodando o firmware 2.0.2. Na versao anterior, 1.1.4, funcionava legal pra TIM. Agora recebo o mesmo erro do Andre 'Unsupported Message'...

Ale disse...

Eu estava recebendo esse aviso também. Mas depois que vi que teve gente que voltou a funcionar com o crack, resolvi comprar o aplicativo oficialmente, via paypal (custo 8 dolares)..... Foi só eu registrar que ele parou de dar essa mensagem. Está funcionando redondinho!!!!! Valeu os 8 dolares... acho que foi merecido pra quem desenvolveu esse que é o único programa de MMS!!!!

Andre disse...

Po eh mesmo, o seu eh claro??? Pq se for eu compro tambem 8 dolares vale com certeza....

Abracos

ART

Postar um comentário

Os comentários publicados nesse blog são de exclusiva responsabilidade e autoria dos leitores.

Respeite as regras:

• Fazer-se passar por outra pessoa ou instituição;
• Links de qualidade nos comentários são bem-vindos;
• Links não relevantes são dispensáveis;
• Não precisa assinar os seus comentários com links;
• Para sugerir parceria, use o formulário de contato;

Muito obrigado por sua visita. Volte sempre!